<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
</head>
<body>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
<div class = "container">
    <div class="row">
        <div>
            <h1>Submit Article</h1>
        </div>
        <form th:action="@{/article/add-writer}" th:object="${writer}" method = "POST">
            <div>
                <label>Full Name</label>
                <input type = "text" class = "form-control" th:field="${writer.fullname}">
            </div>

            <div>
                <label>Email</label>
                <input type = "text" class = "form-control" th:field="${writer.email}">
            </div>

            <div>
                <label>Title</label>
                <input type = "text" class = "form-control" th:field="${writer.title}">
            </div>

            <div>
                <label>Article Body</label>
                <input type = "text" class = "form-control" th:field="${writer.body}">
            </div>

            <div>
                <a th:href="@{/article/add-writer}"><button class="btn btn-sm btn-primary" input type = "submit" value = "submit">Publish</button></a>
            </div>

        </form>
    </div>
</div>

</body>


</html>